body{
	margin:0px;
	padding:0px;
	background-image: url(../image/images_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #D8D9DD;
}
.about_yuog{
	margin:0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}

a.welcome_btn {
	width: 279px;
	height: 144px;
	background-image:url(../image/careers.gif);
	display: block;
	text-indent: -444444px;
}

a.welcome_btn:hover {
	background-image:url(../image/careers_roll.gif);
}
.line_part {
	background-image: url(../image/line_part.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
}
.box_form{border-style: none;
	background-color: #edebec;
	font: 16px Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
	padding: 5px;
	float: left;
	width: 170px;
	color: #666666;
}
.footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}
a.footer:hover{ text-decoration:underline; color:#0fbebb;
	 
}